class CreateRecipeIngredients < ActiveRecord::Migration[4.2]
  def change
    create_table :recipe_ingredients do |t|

      t.integer :ingredient_id
      t.integer :recipe_id, index: true

      t.string :custom_name
      t.string :custom_density

      t.integer :sort_order
      t.string :quantity
      t.string :units

      t.timestamps null: false
    end
  end
end
